

<configs>


<append xpath="/progression/perks">
	<perk name="perkFirearmOverhaulGuns" parent="skillCraftsmanship" name_key="Firearm Overhaul Weapons" desc_key="Perk to unlock the weapons and ammo featured in the weapon overhaul." icon="ui_game_symbol_gunslinger" icon_color="255,0,0">
			<level_requirements level="1"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="1" desc_key="Requires Intellect 1"/></level_requirements>
			<level_requirements level="2"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="1" desc_key="Requires Intellect 1"/></level_requirements>
			<level_requirements level="3"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="5" desc_key="Requires Intellect 5"/></level_requirements>
			<level_requirements level="4"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="8" desc_key="Requires Intellect 8"/></level_requirements>
			<level_requirements level="5"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="10" desc_key="Requires Intellect 10"/></level_requirements>

				<effect_group>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="1,5" tags="M9 Bayonet,Winkler Knives II WK005 Combat Axe,12-Guage Shell,.45 ACP Round,.45 ACP Auto Rim Round,5.56x45mm NATO Round,9x19mm Parabellum Round,7.62x51mm NATO Round,.30-06 Springfield Round,7.62x39mm Round,.40 SW Round,9x21mm Round,.357 SIG Round,10mm Auto Round,.22 LR Round,.380 ACP Round,.375 Cheyenne Tactical Round,.408 Cheyenne Tactical Round,Tactical Bolt"/>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="2,5" tags="M1917 Colt,Beretta 92,SIG Sauer P226 MK25,Winchester Model 1894"/>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="3,5" tags="Beretta 93R,SIG Sauer P250,Tec-9,Saiga-12,Benelli M4 Super 09 Civilian,HK33A2 SG1,M1 Garand"/>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="3" level="4,5" tags="HK UMP45,KRISS Vector SMG Civilian,OTs-14 Groza,TKB-517,VSS Vintorez,Killer Instinct SWAT 408 Tactical Crossbow"/>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="10" level="5,5" tags="PP-19 Bizon,HK UMP45,KRISS Vector SMG Prototype,Benelli M4 Super 09 Military,Steyr AUG A3 M1,CheyTac Intervention M200"/>
				</effect_group>
				<effect_group>
					<effect_description level="1" desc_key="AdvancedF1" desc_base="Unlocks: All Ammunition and Melee Weapons."/>
					<effect_description level="2" desc_key="AdvancedF2" desc_base="Unlocks: M1917 Colt,Beretta 92,SIG Sauer P226 MK25,Winchester Model 1894"/>
					<effect_description level="3" desc_key="AdvancedF3" desc_base="Unlocks: Beretta 93R,SIG Sauer P250,Tec-9,Saiga-12,Benelli M4 Super 09 Civilian,HK33A2 SG1,M1 Garand"/>
					<effect_description level="4" desc_key="AdvancedF4" desc_base="Unlocks: HK UMP45,KRISS Vector SMG Civilian,OTs-14 Groza,TKB-517,VSS Vintorez,Killer Instinct SWAT 408 Tactical Crossbow"/>
					<effect_description level="5" desc_key="AdvancedF5" desc_base="Unlocks: PP-19 Bizon,HK UMP45,KRISS Vector SMG Prototype,Benelli M4 Super 09 Military,Steyr AUG A3 M1,CheyTac Intervention M200"/>
				</effect_group>
		</perk>
	</append>
</configs>